<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="CONTINENTAL" name="Conti Hybrid HD3" category="TRUCK" />
    <default>
		<physics radius="0.456" width="0.305" mass="0.085" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/continental/contiHybridHD3/305_70R19_5.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.024" tireTrackAtlasIndex="4" hasMudMesh="true" />
    </default>
	
    <configurations>
        <configuration id="Front" >
			<innerRim filename="wheels/wheels_lizardHLF20.i3d" 	nodeLeft="0|0" 	nodeRight="0|1" />
        </configuration>
		<configuration id="Back" >
            <innerRim filename="wheels/wheels_lizardHLF20.i3d" 	nodeLeft="0|2" 	nodeRight="0|3"/>
        </configuration>
		
		<configuration id="dual">
            <innerRim filename="-" />
        </configuration>
    </configurations>
</wheel>
